Wordpress 5.3 version

I see that the new wordpress 5.3 version is available, is the theme ready/compatible with this version of wordpress? May I proceed with the update?
Thanks

Comments

  • Hi
    Thanks for purchasing our theme.
    Yup our theme is compatible with latest version of wordpress.
    You can update with latest version.

    Let me know for any confusion.

    Thanks
    Akhilesh
  • HI 
    Closing this  ticket.
    Look forward see you again at webriti.

    Thanks
    Akhilesh
This discussion has been closed.